### Method

# WebKit WebView get_back_forward_list

#### Declaration [src]

    WebKitBackForwardList*
    webkit_web_view_get_back_forward_list (
      WebKitWebView* web_view
    )

#### Description [src]

Obtains the `WebKitBackForwardList` associated with the given `WebKitWebView`.

The `WebKitBackForwardList` is owned by the `WebKitWebView`.

#### Return value

Type: `WebKitBackForwardList`

The `WebKitBackForwardList`.

The data is owned by the instance.